[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#378346: libgail crashes on alpha

On Mon, Oct 16, 2006 at 04:42:30PM +0200, Loïc Minier wrote:
>  I suggest you install libgail-dbg, and libgtk2.0-0-dbg to get a nicer
>  backtrace.  Could you try rebuilding against Gtk 2.10 / Gail 1.9 from
>  experimental?  This would permit isolating the fix and perhaps
>  backporting it if it's fixed in 1.9.

Installing gtk 2.10 + gail 1.9 (and recompiling gtkhml3.8 against the new
libgail) fixes the crash in my test case.

Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/

Reply to: